IndexScript 'sug_cat.php' SQL Injection Vulnerability

Bugtraq ID: 31744
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 13 2008 12:00AM
Updated: Oct 16 2008 08:47PM
Credit: d3v1l
Vulnerable: IndexScript IndexScript 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus